Archive for 11月, 2013



24
11月

phpを5.5.6にアップグレードしたらwordpressが動かな無くなった


VineのリポジトリのPHPが5.5.6になったのでアップグレードしたらwordpressがInternal Server Errorで動かなくなった(´・ω・`)

5.5.5までは問題なかったのになぁ~

既に5.5.5も入手不可になってしまったので、仕方ないので5.4.22のRPMを作成してダウングレード。

プラグインのどれかが悪さしてるのかなぁ・・・

6
11月

これは笑わずにいられない


おもしろすぎるwww

now loading...